
@font-face {
                          font-family: "Calibre-Regular";
                          src: url('../fonts/Calibre-Regular.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Medium";
                          src: url('../fonts/Calibre-Medium.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "EksellDisplay-Large";
                          src: url('../fonts/EksellDisplay-Large.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Semibold";
                          src: url('../fonts/Calibre-Semibold.otf') format("opentype");
                        }
                        
.a041workdetailpageueamobile {
  width               : 100%;
  min-width           : 375px;
  height              : 100vh;
  min-height          : 4779px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.anima-full-width-a {
  width               : 100%;
}
.anima-full-height-a {
  height              : 100%;
}
div {
  -webkit-text-size-adjust: none;
}
.a041workdetailpageueamobile .footermobile {
  background-color    : rgba(255,255,255,0.0);
  top                 : 3939px;
  height              : 840px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 840px;
  width               : 375px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 840px;
  width               : 375px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .rectanglecopy {
  background-color    : rgba(6, 6, 8, 1.0);
  top                 : 0px;
  height              : 840px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links {
  background-color    : rgba(255,255,255,0.0);
  top                 : 295px;
  height              : 511px;
  width               : 340px;
  position            : absolute;
  margin              : 0;
  left                : 17px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .logos {
  background-color    : rgba(255,255,255,0.0);
  top                 : 378px;
  height              : 83px;
  width               : 301px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.56;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .logos .u2blogorgbwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 5px;
  height              : 26px;
  width               : 56px;
  position            : absolute;
  margin              : 0;
  left                : 245px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .logos .studyinternationalnewlogofinalwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 35px;
  width               : 210px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .logos .techwireasialogorgbwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 48px;
  height              : 35px;
  width               : 106px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .logos .techhqlogorgbwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 51px;
  height              : 30px;
  width               : 73px;
  position            : absolute;
  margin              : 0;
  left                : 141px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .a2512019copyrighthybr {
  background-color    : rgba(255,255,255,0.0);
  top                 : 489px;
  height              : auto;
  width               : 213px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 247px;
  width               : 59px;
  position            : absolute;
  margin              : 0;
  left                : 1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links1 .aboutbrandsservice {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links1 .menu {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : center;
  letter-spacing      : 1.92px;
  line-height         : 20.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 151px;
  width               : 162px;
  position            : absolute;
  margin              : 0;
  left                : 178px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2 .brands {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : center;
  letter-spacing      : 1.92px;
  line-height         : 20.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2 .studyinternationalc {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2copy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 177px;
  height              : 54px;
  width               : 98px;
  position            : absolute;
  margin              : 0;
  left                : 178px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2copy1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 275px;
  height              : 54px;
  width               : 115px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2copy1 .legal {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : -1px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : center;
  letter-spacing      : 1.92px;
  line-height         : 20.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .links .links2copy1 .termsprivacy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 32px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour {
  background-color    : rgba(255,255,255,0.0);
  top                 : 91px;
  height              : 80px;
  width               : 348px;
  position            : absolute;
  margin              : 0;
  left                : 18px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .time {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 80px;
  width               : 79px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .time .bristoluk {
  background-color    : rgba(255,255,255,0.0);
  top                 : 48px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 1.92px;
  line-height         : 16.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .time .a1530 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 40.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 80px;
  width               : 115px;
  position            : absolute;
  margin              : 0;
  left                : 110px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy .kualalumpurmy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 48px;
  height              : auto;
  width               : 117px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 1.92px;
  line-height         : 16.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy .a2230 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 40.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 80px;
  width               : 109px;
  position            : absolute;
  margin              : 0;
  left                : 239px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy2 .sydneyaus {
  background-color    : rgba(255,255,255,0.0);
  top                 : 48px;
  height              : auto;
  width               : 89px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 1.92px;
  line-height         : 16.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .hour .timecopy2 .a0030 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : 109px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 40.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 221px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 18px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .linkwhite .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(221, 221, 221, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .footermobile .footermobile1 .footer .linkwhite .linkwhite1 .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body {
  background-color    : rgba(255,255,255,0.0);
  top                 : 580px;
  height              : 3359px;
  width               : 642px;
  position            : absolute;
  margin              : 0;
  left                : -45px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2735px;
  height              : 624px;
  width               : 597px;
  position            : absolute;
  margin              : 0;
  left                : 45px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork .rectangle1 {
  background-color    : rgba(243, 243, 243, 1.0);
  top                 : 0px;
  height              : 624px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork .relatedwork1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 99px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 36.0px;
}
.a041workdetailpageueamobile .body .relatedwork .story {
  background-color    : rgba(255,255,255,0.0);
  top                 : 178px;
  height              : 332px;
  width               : 287px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork .story .title {
  background-color    : rgba(255,255,255,0.0);
  top                 : 195px;
  height              : auto;
  width               : 286px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 36.0px;
}
.a041workdetailpageueamobile .body .relatedwork .story .brand {
  background-color    : rgba(255,255,255,0.0);
  top                 : 288px;
  height              : 44px;
  width               : 288px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .body .relatedwork .story .image {
  background-color    : rgba(215, 215, 215, 1.0);
  top                 : 0px;
  height              : 191px;
  width               : 287px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork .story .image .mask {
  background-color    : rgba(215, 215, 215, 1.0);
  top                 : 0px;
  height              : 191px;
  width               : 287px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .relatedwork .storycopy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 178px;
  height              : 332px;
  width               : 287px;
  position            : absolute;
  margin              : 0;
  left                : 310px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .rectangle {
  background-color    : rgba(243, 243, 243, 1.0);
  top                 : 2672px;
  height              : 83px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 45px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2618px;
  height              : 127px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 45px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 127px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 106px;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .workwithus2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -4px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "EksellDisplay-Large", Helvetica, Arial, serif;
  font-size           : 64.0px;
  color               : rgba(221, 221, 221, 1.0);
  text-align          : center;
  line-height         : 60.0px;
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .linkblack2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 76px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .linkblack2 .background1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .linkblack2 .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .linkblack2 .linkwhite .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .workwithus .workwithus1 .linkblack2 .linkwhite .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .workingcloselywith {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .oohdatacinemav {
  background-color    : rgba(255,255,255,0.0);
  top                 : 599px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .introuealogo {
  background-color    : rgba(255,255,255,0.0);
  top                 : 657px;
  height              : 107px;
  width               : 195px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .poster {
  background-color    : rgba(255,255,255,0.0);
  top                 : 792px;
  height              : 175px;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .introchallengele {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1029px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .introchallengele .span1 {
  
}
.a041workdetailpageueamobile .body .introchallengele .span2 {
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
}
.a041workdetailpageueamobile .body .tvlogos {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1580px;
  height              : 64px;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .body .ourapproachlondon {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1685px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .ourapproachlondon .span1 {
  
}
.a041workdetailpageueamobile .body .ourapproachlondon .span2 {
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
}
.a041workdetailpageueamobile .body .outcomeloremipsum {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2229px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .body .outcomeloremipsum .span1 {
  
}
.a041workdetailpageueamobile .body .outcomeloremipsum .span2 {
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
}
.a041workdetailpageueamobile .hero {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 517px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .rectangle {
  background-color    : rgba(243, 243, 243, 1.0);
  top                 : 0px;
  height              : 400px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .ueaheroimage {
  background-color    : rgba(255,255,255,0.0);
  top                 : 323px;
  height              : 194px;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .advertisingvideo {
  background-color    : rgba(255,255,255,0.0);
  top                 : 272px;
  height              : 22px;
  width               : 347px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageueamobile .hero .integratedcampaign {
  background-color    : rgba(255,255,255,0.0);
  top                 : 153px;
  height              : auto;
  width               : 345px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "EksellDisplay-Large", Helvetica, Arial, serif;
  font-size           : 40.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 45.0px;
}
.a041workdetailpageueamobile .hero .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 93px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .linkwhite .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 187px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .hero .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .hero .linkwhite .linkwhite1 .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageueamobile .mobileheader {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 64px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .rectangle {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 64px;
  width               : 375px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .hybridlogonostraprgbred01 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 22px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .menuicon {
  background-color    : rgba(255,255,255,0.0);
  top                 : 23px;
  height              : 19px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 335px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .menuicon .linecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 8px;
  height              : 3px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .menuicon .linecopy3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 16px;
  height              : 3px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageueamobile .mobileheader .menuicon .line {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 3px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
.anima-valign-text-middle {
  display             : flex;
  flex-direction      : column;
  justify-content     : center;
}